<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('document_template_section_items', function (Blueprint $table) {
            $table->json('standard_criteria')->nullable()->after('tolerance');
        });
    }

    public function down(): void
    {
        Schema::table('document_template_section_items', function (Blueprint $table) {
            $table->dropColumn('standard_criteria');
        });
    }
};
